Download 6.0.6.1 Release
April 23, 2019
Try
Buy

IBM Rational Quality Manager

Quality management Manual testing Continuous improvement

Rational Quality Manager 4.0

Product Release / Trial | June 12, 2012
This is not the most recent version. We recommend Rational Quality Manager 6.0.6.1 . This is made available for archival purposes and may contain bugs and/or security vulnerabilities. If you do download this version, it is being provided AS IS, without warranties of any kind, including the implied warranties of merchantability and fitness for a particular purpose. We strongly advise you review the support pages for this version and update the product or take actions recommended therein. Security bulletins contain instructions for the security vulnerability addressed therein, and may require upgrading to a newer version. Link to security vulnerability blog: IBM PSIRT blog.

Upgrading to Rational Quality Manager 4.0

If you are using the optional program Rational Reporting for Development Intelligence for report customization, please note that a new version of RRDI - 2.0 - is included with this release. You can download this new version of RRDI by following the link from the Optional Programs page. You must upgrade your RRDI installation before upgrading your CLM deployment.

If you are using Insight for reporting, please note that CLM 2012 will NOT work with the current version of Insight. You must wait until the new version of Insight (1.1.Next) is available before upgrading to CLM 2012. This release is scheduled for delivery in 2H12.

You can upgrade to the 4.0 release from a 3.0.1.x release or from the 4.0 RC5 release candidate by following the upgrade steps that are described in the Online Help. Additional information can be found in the Rational solution for Collaborative Lifecycle Management 2012 Upgrade Guide.

If you are upgrading from a release earlier than 3.0.1 you must first upgrade to a 3.0.1.x release. We recommend that you upgrade to the latest 3.0.1.x release. See CLM 2011 Upgrading to the Rational Solution for CLM.

Upgrading to the 4.0 release from any milestone earlier than 4.0 RC5 is not supported.

If you are upgrading from 4.0 RC5, please continue to do a full installation. The Installation Manager update button is not a supported upgrade method to the final 4.0 release. NOTE: You must use additional switches on the jts and qm upgrade scripts to appease their version checking. For example, on Windows, use:

upgrade\jts\jts_upgrade -oldJTSHome=<40RC5 install dir>\server\conf -oldJTSVersion=3.0.1

upgrade\qm\qm_upgrade -oldApplicationHome=<40RC5 install dir>\server\conf -oldApplicationVersion=3.0.1

If your existing deployment includes the RM application, please note that the on-line RM migration requires a 4.0 RM Analyst license. You will be able to install and, if necessary assign, licenses while the JTS is in read-only mode.